*{ margin:0; padding:0; border:0; border:none;font-family: "FZLTHJW";}
ul,ol li{ list-style:none;}
table{border-collapse: collapse;}
.clear { clear:both; font-size:0; height:0; overflow:hidden;}
.clearfix:after{content: '';display: block;clear:both;}
.clearfix{zoom:1;}
a { cursor: pointer; text-decoration: none;}
a:link, a:visited { text-decoration:none;}

::-webkit-input-placeholder {color:#cccccc;}
:-moz-placeholder {color:#cccccc;}
::-moz-placeholder {color:#cccccc;}
:-ms-input-placeholder {color:#cccccc;}
.hide,.h{display: none !important;}
.r{ float:right;}
.l{float: left;}
.common{width: 1000px;margin: 0 auto;}
.right, .left {
    float: left;
}
.zx{
	cursor: pointer;
}
body{
	min-width: 1200px;
}
.popup_img{
    background: url(../img/popup.png) top center no-repeat;
}
.shadow{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
	background: #333;
	opacity: 0.7;
}
.popup{
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -324px;
	margin-top: -255px;
	width: 648px;
	border:2px solid #f03138;
	z-index: 12;
}
.popup .chaha{
	position: absolute;
	right: -8px;
	top: -8px;
	width: 33px;
	height: 33px;
	cursor: pointer;
}
.popup .chaha>img{
	width: 100%;
	height: 100%;
}
.popup .title{
	text-align: center;
	width: 100%;
	height: 70px;
	line-height: 70px;
	font-size: 31px;
	font-weight: bold;
	border-bottom: 2px solid #f03138;
	background: #f03138;
	color:#fff;
}
.popup .all{
	padding-top: 21px;
	background: #fff;
}
.popup .all>a{
	display: block;
	width: 95px;
	height: 39px;
	text-align: center;
	margin: 0 16px 28px;
	line-height: 41px;
	font-family: "FZLTHJW";
	border:1px solid #6f6f6f;
	font-size: 22px;
	color: #6f6f6f;
}
.popup .all .s_font{
	width: 172px;
}
.popup .all .s_font.active{
	width: 174px;
	margin-bottom: 28px;
}
.popup .all a.more_s{
	font-size: 20px;
}
.popup .all a.active{
	background: #ebc556;
	width: 97px;
	height: 41px;
	line-height: 43px;
	border: none;
	margin-bottom: 27px;
}
.popup .all a:nth-child(5n).active{
	margin-bottom: 28px;
}
.zx-side{
	display: none!important;
}
.zx_right{
	padding: 30px 10px;
	background: #f03138;
	position: fixed;
	top:50%;
	right:10px;
	width: 135px;
	margin-top:-150px;
}
.zx_tit{
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 20px;
	text-align: center;
}
.zx_right a{
	color: #6e6e6e;
}
.zx_right ul li a{
	display: block;
	line-height: 18px;
	padding: 7px 0;
}
.zx_right ul li .s_a{
	display: block;
	height: 48px;
	line-height: 48px;
	padding:0;
}
.zx_right ul li{
	width: 135px;
	margin: 0 auto;
	color: #5f5f5f;
	background: #f0f0f0;
	margin-bottom: 5px;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
	transition: all 0.2s;
}
.zx_right ul li:hover{
	background: url(../img/zx_hover.png) no-repeat center;
	width: 189px;
	height: 48px;
	margin-left: -27px;
	font-size: 17px;
	text-align: center;
	line-height: 48px;
}
.zx_right ul li:hover a{
	color: #fff;
}
.zx_close{
	position: absolute;
	top:-30px;
	left: 70px;
	cursor: pointer;
}
.lead{
	position: fixed;
	left: 20px;
	top: 100px;
	width: 158px;
	padding: 24px 0 14px 0;
	background: #e61f21;
	border-radius: 20px;
	filter: drop-shadow(0px 6px 7px rgba(233,36,38,.19));
}
.lead .close{
	cursor: pointer;
	width: 17px;
	height: 17px;
	position: absolute;
	left: 50%;
	margin-left: -9px;
	top: -27px;
	background: url(../img/close.png) top center no-repeat;
}
.lead a{
	position: relative;
	text-align: center;
	display: block;
	width: 122px;
	padding:6px 10px;
	margin: 0 auto 20px;
	line-height: 18px;
	font-size: 14px;
	color: #fff;
}
.lead a.active{
	color: #333333;
	border-radius: 50px;
	background-image: linear-gradient(to right, #ffd6d6 , #ff6d6e);
}
.lead .top{
	text-align: center;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
}
.banner{
	width: 100%;
	height: 593px;
	margin: 0 auto;
	background: url(../img/banner.jpg) top center no-repeat;
}
.queshi{
	margin-top: -107px;
	margin-bottom: 80px;
}
.queshi .zx{
	width: 185px;
	height: 217px;
	margin-right: 18px;
	filter: drop-shadow(0px 3px 32px rgba(150,24,24,.4));
}
.queshi .zx:hover{
	margin-top: -10px;
}
.queshi .zixun1{
	background: url(../img/zixun1.png) top center no-repeat;
}
.queshi .zixun2{
	background: url(../img/zixun2.png) top center no-repeat;
}
.queshi .zixun3{
	background: url(../img/zixun3.png) top center no-repeat;
}
.queshi .zixun4{
	background: url(../img/zixun4.png) top center no-repeat;
}
.queshi .zixun5{
	margin-right: 0px;
	background: url(../img/zixun5.png) top center no-repeat;
}
.pro_div{
	margin-bottom: 67px;
}
.pro_div .pro_t{
	width: 694px;
	height: 35px;
	margin: 0 auto 40px;
	background: url(../img/pro_title.png) top center no-repeat;
}
.pro_div .pro.active{
	background: #e50211;
	color: #fff;
	font-family: "FZLTCHJW";
}
.pro_div .pro{
	display: block;
	width: 83px;
	height: 33px;
	margin: 0 2px 15px;
	border-radius: 18px;
	text-align: center;
	line-height: 35px;
	border:1px solid #e50211;
	font-size: 18px;
	color: #333333;
	
}
.pro_div .pro_go{
	width: 174px;
}
.advantage{
	width: 901px;
	height: 546px;
	margin: 0 auto 60px;
	background: url(../img/advantage.png) top center no-repeat;
}
.tixi{
	padding: 80px 0;
	background: #c10413;
}
.tixi .title{
	width: 897px;
	height: 34px;
	margin: 0 auto 50px;
	background: url(../img/class_t.png) top center no-repeat;
}
.tixi .zixun_div{
	margin-bottom: 16px;
}
.tixi .zixun_div .zx.active{
	background: #fffc00;
	color: #333333;
}
.tixi .zixun_div .zx{
	width: 132px;
	height: 51px;
	margin: 0 3px 10px;
	border:2px solid #fffc00;
	text-align: center;
	line-height: 53px;
	font-size: 18px;
	border-radius: 26px;
	color: #fff;
	font-family: "FZLTCHJW";
}
.tixi .zixun_div .zx.zx_s{
	line-height: 22px;
	height: 44px;
	padding: 4px 0 3px 0;
}
.tixi .btn{
	position: relative;
	cursor: pointer;
	/*width: 146px;*/
	padding: 0 20px;
	height: 56px;
	line-height: 58px;
	text-align: center;
	font-size: 20px;
	color: #c10413;
	border-radius: 10px;
	font-family: "FZLTCHJW";
	margin:0 0 40px 10px;
	background: #FFa720;
	/*background: url(../img/btn.png) top center no-repeat;*/
}
.tixi .active .sanjiao{
	position: absolute;
	left: 50%;
	margin-left: -12px;
	bottom: -40px;
	width: 24px;
	height: 20px;
	background: url(../img/sanjiao.png) top center no-repeat;
}
.tixi .btn.active{
	/*width: 146px;*/
	height: 56px;
	color: #333333;
	margin:0 0 40px 10px;
	background: #ffe256;
	/*background: url(../img/active_btn.png) top center no-repeat;*/
}
.tixi .bg1{
	width: 974px;
	padding: 13px 0;
	background: #ffbd32;
	border-radius: 10px;
}
.tixi .bg2{
	width: 950px;
	padding: 40px 0;
	background: #fff;
	margin: 0 auto;
}
.tixi th{
	height: 50px;
	text-align: center;
	line-height: 52px;
	font-size: 18px;
	color: #fff;
	font-family: "FZLTCHJW";
	background: #c10413;
	border-right:1px solid #999999;
}
.tixi table{
	display: none;
	width: 922px;
	margin: 0 auto;
}
.tixi table.show{
	display: block;
}
.tixi .th1{
	width: 112px;
	border-top-left-radius: 15px;
}
.tixi .th2{
	width: 124px;
}
.tixi .th3{
	width: 394px;
}
.tixi .th4{
	width: 136px;
}
.tixi .th5{
	width: 144px;
	border-top-right-radius: 15px;
	border-right: none;
}
.tixi td{
	text-align: center;
	padding: 20px 0;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	border:1px solid #999999;
}
.tixi td .tan2{
	cursor: pointer;
	font-size: 18px;
	color: #fff;
	font-family: "FZLTCHJW";
	width: 118px;
	height: 49px;
	margin: 0 auto;
	text-align: center;
	line-height: 51px;
	background: url(../img/buy.png) top center no-repeat;
}
.server{
	width: 100%;
	min-height: 971px;
	margin: 0 auto;
	padding-bottom: 10px;
	background: #f3f3f3 url(../img/server.png) top center;
}
.server .common{
	padding-top: 493px;
}
.server .btn_all{
	width: 501px;
	margin: 0 auto;
}
.server .btn{
	cursor: pointer;
	width: 161px;
	height: 70px;
	margin: 0 3px 20px;
	text-align: center;
	line-height: 72px;
	font-size: 22px;
	color: #333333;
	font-family: "FZLTCHJW";
	background: url(../img/s_p_btn.png) top center no-repeat;
}
.server .btn.active{
	background: url(../img/s_btn.png) top center no-repeat;
}
.server .card{
	display: none;
	position: relative;
}
.server .player-box{
	width: 380px;
	height: 214px;
	position: absolute;
	top: 50%;
	right: 32px;
	margin-top: -107px;
	background: url(../img/video1.png) top center no-repeat;
}
.server .player-box .mask{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
.server .card.show{
	display: block;
}
.server .card1{
	width: 945px;
	height: 317px;
	background: url(../img/vedio_bg1.png) top center no-repeat;
}
.server .card2{
	width: 945px;
	height: 487px;
	background: url(../img/vedio_bg2.png) top center no-repeat;
}
.server .card3{
	width: 945px;
	height: 332px;
	background: url(../img/vedio_bg3.png) top center no-repeat;
}
.story_div{
	padding: 78px 0 136px 0;
	background: #c10413;
}
.study{
	width: 1033px;
	height: 441px;
	margin: 0 auto 77px;
	background: url(../img/study.png) top center no-repeat;
}
.story{
	width: 1000px;
	height: 466px;
	margin: 0 auto;
	background: url(../img/story.png) top center no-repeat;
}



.teacher{
	width: 100%;
	height: 820px;
	margin: 0 auto;
	background: url(../img/teacher.png) top center no-repeat;
}
.teacher .common{
	padding-top: 290px;
}
.swiper-container {
    width: 956px;
    margin: 0 auto;
}
.swiper-container .swiper-slide{
    width: 231px !important;
    height: 205px;
    position: relative;    
    border-right: 11px;
    border-radius: 9px;
    overflow: hidden;
    background:#444855;
}
.swiper-container .swiper-slide img{
    width: 231px;
    height: 205px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.swiper-container .swiper-slide span{
    display: block;
    position: absolute;
    width: 231px;
    height: 34px;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    left: 0px;
    bottom: 0px;
    line-height: 34px;
    font-size: 14px;
    text-indent: 2px;
    text-align: center;
}
.swiper-container .swiper-button-prev{
    background: url(../img/swiper-button-prev.png)no-repeat center center;
    width: 18px;
    height: 33px;
    left: 0px;
}
.swiper-container .swiper-button-next{
    background: url(../img/swiper-button-next.png)no-repeat center center;
    width: 18px;
    height: 33px;
    right: 7px;
}
.swiper-button-prev:after{
    content: ''!important;
    
}
.swiper-button-next:after{
    content: ''!important
}

.lxwm_title{
    display: block;
    margin: 0 auto;
}
.copyRight,.offcnCopy{ background:#444546;    min-width: 1200px; }
.offcnCopy{padding:45px 0 70px 0; line-height:32px; color:#ccc; text-align:center;}
.offcnCopy.normalPadding{padding-bottom: 45px;}
.offcnCopy a{color:#ccc;}
.offcnCopy a:hover{color:#e00;}

div.header{width: 100%;height: 47px;background: #fff;}
div.header .common{ font-size:16px;}
div.header .common a{ color:#333;}
div.header .logo{display: inline-block;width: 112px;height: 33px;background: url('http://statics.eoffcn.com/statics/images/index/netLogo.png'); vertical-align:-6px;}
div.header .tel{width: 301px;height: 33px;margin-left: 470px; display:inline-block;background: url('//statics.eoffcn.com/statics/images/public/phone.jpg') no-repeat 0 8px;}
div.header .common a{float: none; text-decoration: none;margin-top: 3px}
div.header .tel{margin-top: 0;}

.page{
	padding-bottom: 90px;
}
.xidi{
	position: fixed;
	z-index: 100;
	bottom: 0;
	width: 100%;
	height: 90px;
	background: url(../img/xidi.jpg) top center no-repeat;
}